# GimpUi.ColorDisplayStack.convert_buffer

    @accepts(GimpUi.ColorDisplayStack, Gegl.Buffer, Gegl.Rectangle)
    @returns(none)
    def convert_buffer(self, buffer, area):
        # Python wrapper for gimp_color_display_stack_convert_buffer()

Runs all the stack's filters on all pixels in area of buffer.

Since 2.10

self

  a GimpUi.ColorDisplayStack

buffer

  a Gegl.Buffer

area

  area of buffer to convert